#Splash screen properties
#Sun May 05 17:48:39 CEST 2024
logoOffset=0
barBackground=0xFFFFFF
enableTimer=true
darkModeOnly=true
barDark=0x4E4E4E
logo=0xFFFFFF
memoryLowDark=0x4E4E4E
memoryGood=0xFFFFFF
logoTexture=textures/gui/title/mojang.png
showMemory=true
darkStartTime=2300
memoryWarnDark=0x4E4E4E
barBorderDark=0x4E4E4E
backgroundDark=0x202020
enabled=true
barBackgroundDark=0x202020
timeOnMainMenu=true
forgeLogo=false
darkEndTime=600
showTotalMemoryLine=false
forgeTexture=fml\:textures/gui/forge.gif
font=0x0
memoryLow=0xFFFFFF
fontDark=0x606060
memoryWarn=0xFFFFFF
logoDark=0x999999
rotate=false
background=0xFFFFFF
bar=0xCB3D35
resourcePackPath=resources
barBorder=0xC0C0C0
memoryGoodDark=0x4E4E4E
fontTexture=textures/font/ascii.png
